<!DOCTYPE html>
<html>

<head>
    <title>AJAX examples</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Font awesome -->
    <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css" media="screen" />
    <!-- CSS Perso -->
    <link rel="stylesheet" type="text/css" href="css/style.css" media="screen" />
</head>

<body>


    <div>
        <div id="demo">
            <h2>texte à changer !!</h2>

        </div>
        <button type="button" onclick="loadDoc()">Remplacer texte par fichier</button>
        <h2>ma Liste</h2>
        <div id="liste">


        </div>
        <button type="button" onclick="createListFromJson()">creer une liste</button>
    </div>





    <!--SCRIPS JS-->
    <script src="js/jquery.js"></script>
    <script src="js/main.js"></script>
</body>

</html>
